# file generated by /usr/lib/cgi-bin/material_modeling.pl on Fri Jan 31 16:09:05 2025
#log="/var/www/html/data/material-modeling/WS2_mp-224_primitive.cif-QuantumEspresso-farhie-20250131-160905/material-modeling-log.txt"
atoms="/var/www/html/data/material-modeling/WS2_mp-224_primitive.cif-QuantumEspresso-farhie-20250131-160905/WS2_mp-224_primitive.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material-modeling/WS2_mp-224_primitive.cif-QuantumEspresso-farhie-20250131-160905/"
smearing="semiconductor"
compute="electrons_3d_phonons_3d"
user_id="farhie"
user_ip=" [172.28.3.246]"
mpi="32"
